<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourAap" text = "Demandes de subventions"/>
		<wo:CktlBreadcrumbElement action = "$retourRecherche" text = "Recherche"/> 
		<wo:CktlBreadcrumbElement text = "Détails"/>
	</wo:CktlBreadcrumb>
	<div id = "contenu">
		
		<center>
			<h2>Demande de subventions <wo:string value = "$aap.contrat.exerciceEtIndex"/></h2>
			<wo:conditional condition = "$aap.accepte">
				<div class = "alert alert-success">
					Le projet a été accepté, il ne peut plus être modifié.
				</div>
			</wo:conditional>
		</center>
		
		
		<wo:AjaxUpdateContainer id="$ongletsContainerId">
		<wo:WOForm>
				<webobject name = "Onglets">
				
					<webobject name = "OngletIdentification">
						<webobject name = "AapIdentificationUI"/> 
					</webobject>
		
					<webobject name = "OngletPartieFin">
						<webobject name = "AapPartieFinUI"/>
					</webobject>
					
					<webobject name = "OngletGestionDrv">
						<webobject name = "AapGestionDrvUI"/>
					</webobject>
					<webobject name = "OngletNotes">
						<webobject name = "AapNotesUI" />
					</webobject>
					<webobject name = "OngletDocuments">
						<wo:AjaxUpdateContainer id = "$documentsContainerId">
							<webobject name = "AapDocumentsUI" />
						</wo:AjaxUpdateContainer>
					</webobject>
				</webobject>
	        <center>
				<div style = "padding: 10px;">
					<webobject name = "SbEnregistrerModificationsAAP"/>
					<wo:conditional condition = "$notReadOnly">
						<webobject name = "SbSupprimerAap"/>
					</wo:conditional>
				</div>
		    </center>  
		</wo:WOForm>
	</wo:AjaxUpdateContainer>

	</div>
</wo:Wrapper>		
